# optimsimplex_deltafv

Computes the difference of function values.

## Calling Sequence

                df = optimsimplex_deltafv(opt)

## Argument

opt

  The current simplex object of TSIMPLEX type (tlist).

df

  A column vector of length `nbve`.

## Description

The `optimsimplex_deltafv` function returns the vector of function values difference with respect to the function value at vertex #1.

## Example

        s1 = optimsimplex_new ();
    simplex = [
    3. 0 0
    4. 1. 0
    5. 0 2.
    ];
    s1 = optimsimplex_setall ( s1 , simplex );
    df = optimsimplex_deltafv ( s1 );
    disp(df)

    s1 = optimsimplex_destroy(s1);

## See Also

- optimsimplex_deltafvmax
- optimsimplex_new